Subject: [Spridgets] 1500 shroud located

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 16 Nov 2019 16:28:56 -0500

--===============1408979932150596389==
	boundary="--_com.lge.email_1547107089214204"

----_com.lge.email_1547107089214204
   charset=utf-8
Content-Transfer-Encoding: 8bit

A shroud will be on its way next week.Thanks to an old friend whom I have not seen in quite a while!  🐱I quite seriously thank everyone for their input!ChuckSent from my LG Mobile
----_com.lge.email_1547107089214204
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">A shroud will be on its way next week.</div><div dir="auto">Thanks to an old friend whom I have not seen in quite a while!&nbsp; 🐱</div><div dir="auto">I quite seriously thank everyone for their input!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1547107089214204--

--===============1408979932150596389==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============1408979932150596389==--